WBSD(4)

NAME
wbsd - Winbond W83L518D/W83L519D SD memory card interface

SYNOPSIS
wbsd* at ebus?
sdmmc* at wbsd?

DESCRIPTION
The wbsd driver provides support for the SD memory card interface of the Winbond W83L518D/W83L519D integrated media reader.

The sdmmc(4) subsystem performs SD/MMC transactions to communicate with whatever MMC, SD, SDHC, or SDIO devices are inserted into the SD slot.

SEE ALSO
intro(4), sdmmc(4)

HISTORY
The wbsd driver first appeared in OpenBSD 4.7.

AUTHORS
-nosplit The wbsd driver was written by Jared D. McNeill <jmcneill@invisible.ca> and ported to OpenBSD by Mark Kettenis <kettenis@openbsd.org>.